Skip to content
v0.5.1GitHub

Using

Deletes a backup archive file. Refuses while the id is the currently running job (or a stale `.part` leftover still exists for it).

applies to v0.5.1
DELETE
/store-api/backups/{id}
curl --request DELETE \
--url https://example.com/store-api/backups/example \
--header 'Authorization: Bearer <token>'
id
required
string

Backup id

Backup deleted

Invalid backup id

Media typetext/plain
string

Backup not found

Media typetext/plain
string

The backup job for this id is still running

Media typetext/plain
string

Backup is disabled

Media typetext/plain
string